/*==============================
フリコン・人材紹介共通エントリーページ
/entry-axc
/entry-free-consulbiz
==============================*/
.pc_hidden {
  display: none;
}

.p-entry_annotation {
  color: red;
  display: none;
}

.p-entry_col_2 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.p-entry_col_2 > div {
  width: 50%;
  padding: 1rem;
}

.p-entry_section.p-strengths,
.p-entry_section.p-reason {
  margin-top: 80px;
}

.p-entry_subtitle {
  font-size: 1.4rem;
  margin-bottom: 2rem;
  border-bottom: 2px solid #e5ecf5;
}

/* アクシスコンサルティング説明 */
.p-entry_section.p-business {
  background-color: #f2f5f9;
  padding: 2rem;
  border-radius: 16px;
}

.p-business_title {
  font-size: 1.125rem;
  padding-left: 22px;
  margin-top: 2rem;
  margin-bottom: 0.85rem;
  position: relative;
}

.p-business_img {
  background: #fff;
  text-align: center;
  padding: 40px 12px;
  border-radius: 16px;
}

.p-business_title::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 25%;
  left: 0;
  background-color: rgba(2, 66, 154, 0.3);
  border-radius: 50%;
}

.p-business_title_sm {
  font-size: 0.75em;
}

/*人材紹介エントリーページ
  ==============================*/

/* 強み */
.p-strengths_title {
  font-size: 1.125rem;
  text-align: center;
}

.p-strengths_list {
  border-bottom: 1px solid #ccc;
  padding: 1.5rem 0;
}

.p-strengths_list:first-child {
  padding: 0 0 1.5rem;
}

.p-strengths_item {
  display: grid;
  column-gap: 5px;
  grid-template-columns: 1fr 2fr;
}

.p-strengths_img img {
  width: 64px;
  display: block;
  margin: 1rem auto 0;
}

.p-strengths_text {
  grid-column: 2 / 3;
  grid-row: 1 / 3;
  font-size: 1rem;
}

/*フリーコンサルエントリーページ
  ==============================*/

/* 理由 */
.p-reason_list {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.p-reason_list_text {
  font-size: 1.125rem;
}

.p-reason_list_text_blue {
  color: #313e73;
}

.p-reason_list_text_sm {
  font-size: 0.85em;
}

.p-reason_list_icon {
  color: #313e73;
  display: flex;
  align-items: center;
  width: 20%;
}

.p-reason_list_icon span {
  color: #fff;
  font-size: 2rem;
  background: #313e73;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-right: 5px;
  margin-left: 5px;
  border-radius: 50%;
}

.p-reason_desc {
  margin: 50px auto 0;
  border: 1px solid #dcdcdc;
  position: relative;
}

.p-reason_desc_icon {
  color: #fff;
  background: #313e73;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  flex-direction: column;
  border-radius: 50%;
  position: absolute;
  left: -10px;
  top: -20px;
}

.p-reason_desc_icon span:nth-of-type(1) {
  font-size: 0.85em;
}

.p-reason_desc_icon span:nth-of-type(2) {
  font-size: 2em;
  line-height: 0.8;
}

.p-reason_desc .p-reason_list {
  margin-bottom: 0;
  padding: 1rem;
  border-bottom: 1px solid #313e73;
}

.p-reason_desc .p-reason_list_text {
  padding-left: 3.5rem;
}

.p-reason_desc_img {
  text-align: center;
  padding: 1rem;
}

.p-reason_desc_text {
  padding: 40px 30px 10px;
  background: #313e73;
  color: #fff;
}

.p-reason_desc_text_title {
  font-size: 1.125rem;
  margin-bottom: 1rem;
}

/*  レスポンシブ*/

@media (min-width: 768px) and (max-width: 1024px) {
  .p-reason_list {
    display: block;
  }
  .p-reason_list_icon {
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  .pc_hidden {
    display: block;
  }

  .p-entry_annotation {
    display: block;
    margin: 2rem auto 1rem;
    font-size: 0.875rem;
  }

  .p-entry_col_2 > div {
    width: 100%;
    padding: 0;
  }

  .p-entry_section.p-strengths,
  .p-entry_section.p-reason {
    margin-top: 56px;
  }

  .p-entry_subtitle {
    font-size: 1.15rem;
  }

  .p-business_title,
  .p-strengths_title,
  .p-reason_list_text,
  .p-reason_desc_text_title {
    font-size: 1rem;
  }

  .p-strengths_text {
    font-size: 0.875rem;
  }

  .p-entry_section.business {
    padding: 1rem;
  }

  .p-business_title::before {
    top: 24%;
  }

  .p-strengths_item {
    grid-template-columns: 1fr 1fr;
  }

  .p-reason_list_icon {
    width: auto;
  }

  .p-reason_desc_text {
    padding: 20px 20px 10px;
  }
}

/*==============================
サンクスページ
/thanks
==============================*/
.p-thanks-title {
  font-size: 1.625rem;
}
.p-thanks-text {
  margin-bottom: var(--mg-2xs);
}

/*フロー案内*/
.p-flow-after {
  margin-bottom: 2.5rem;
  border: 1px solid #e6e6e6;
  position: relative;
  overflow: hidden;
}

.p-flow-list {
  counter-reset: decimal;
  display: table;
  table-layout: fixed;
  position: relative;
  overflow: hidden;
  margin: 0 !important;
}

.p-flow-list:before,
.p-flow-list:after {
  content: "";
  width: 0;
  height: 0;
  border: 300px solid transparent;
  position: absolute;
  top: 50%;
  margin-top: -300px;
}

.p-flow-list:before {
  border-left: 65px solid #e6e6e6;
  left: 46%;
  z-index: 1;
}

.p-flow-list:after {
  border-left: 65px solid #fff;
  left: 45.9%;
  z-index: 2;
}

.p-flow-list > li {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  padding: 40px 42px 40px 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.p-flow-num {
  display: inline-block;
  float: left;
  margin-right: 2rem;
  font-size: 50px;
  line-height: 1;
}

.p-flow-tit {
  font-size: 24px;
  line-height: 2;
  display: inline-block;
  float: left;
  margin-bottom: 0;
}

.p-flow-text {
  clear: both;
  line-height: 1.8;
  padding: 0.5rem 1rem 0 0.5rem;
}

@media (max-width: 767px) {
  .p-thanks-text {
    font-size: 0.875rem;
  }

  .p-flow-list:before,
  .p-flow-list:after {
    content: none;
  }

  .p-flow-list > li {
    display: block;
    width: 100%;
    padding: 30px 20px;
  }

  .p-flow-list > li:first-child {
    background: url("../img/entry/flow_arrow.png") no-repeat center bottom;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    padding-bottom: 15.625%;
  }
  .p-flow-list > li {
    display: block;
    width: 100%;
    padding: 20px;
  }

  .p-flow-list > li:first-child {
    background: url("../img/entry/flow_arrow.png") no-repeat center bottom;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    padding-bottom: 15.625%;
  }

 .p-flow-num {
    margin-right: 10px;
    font-size: 49px;
  }


 .p-flow-tit {
    font-size: 19px;
    line-height: 2.5;
  }

  .p-flow-text {
    font-size: 14px;
    line-height: 1.75;
    margin-top: 10px;
    padding: 15px 0 0;
  }
}

@media (min-width: 960px) and (max-width: 1280px) {
  .p-flow-list > li {
    padding: 20px 42px 20px 50px;
  }
}
